Comment 19 for bug 343069

jcornwall (jay-jcornwall) wrote :

Hi Dave,

Sorry, perhaps I was unclear about those warnings. They indicate a genuine bug in the mt-daapd package which has been around for quite a while in Ubuntu's package, from what I recall. It could indeed cause failures in transcoding if you rely on that feature and you should make a separate bug report if you need a fix for it.

This bug report is about the failure of mt-daapd to start without segfaulting in Jaunty. If you have no mt-daapd service at all then this report is relevant to you as well.

To install the package with a fix for that, try this:

sudo dpkg -i mt-daapd_0.9~r1696.dfsg-9ubuntu1_amd64.deb

(I haven't come across that build-dep error before. Perhaps it needs an extra repository enabled in Synaptic? The binary package should work for you, anyhow.)